<?xml version="1.0" encoding="utf-8"?>
<TextView
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:text="情绪压力"
    android:textSize="7sp"
    android:background="@drawable/im_background_2dp_gray"
    android:textColor="@color/white"
    android:paddingBottom="@dimen/platform_dp_2"
    android:paddingTop="@dimen/platform_dp_2"
    android:paddingLeft="@dimen/platform_dp_5"
    android:paddingRight="@dimen/platform_dp_5"
    android:layout_marginRight="@dimen/platform_dp_4"
    android:id="@+id/tagsTV"
    >

</TextView>